export default {
    failed: 'Acción fallida',
    success: 'Acción exitosa',
    internalServerError: 'Error interno del servidor',
    somethingWentWrong: 'Algo salió mal',
    loginFailed: 'Usuario o contraseña incorrectos',
    authenticationRequired: 'Autenticación requerida',
    notFound: 'No encontrado',
    today: 'Hoy',
    yesterday: 'Ayer',
    tomorrow: 'Mañana',
    language: 'Idioma',
    langs: {
        en: 'Inglés',
        es: 'Español',
        ca: 'Catalán',
        fr: 'Francés',
        mn: 'Ruso',
        pt: 'Portugés'
    },
    date: {
        days: [
            'Domingo',
            'Lunes',
            'Martes',
            'Miércoles',
            'Jueves',
            'Viernes',
            'Sábado'
        ],
        daysShort: ['Do', 'Lu', 'Mi', 'Mi', 'Ju', 'Vi', 'Sa'],
        months: [
            'Enero',
            'Febrero',
            'Marzo',
            'Abril',
            'Mayo',
            'Junio',
            'Julio',
            'Agosto',
            'Septiembre',
            'Octubre',
            'Noviembre',
            'Diciembre'
        ],
        monthsShort: [
            'Ene',
            'Feb',
            'Mar',
            'Abr',
            'May',
            'Jun',
            'Jul',
            'Ago',
            'Sep',
            'Oct',
            'Nov',
            'Dic'
        ]
    },

    // Sections titles
    Home: 'Inicio',
    Orders: 'Pedidos',
    Ticket: 'Pedido',
    'Pending orders': 'Pedidos pendientes',
    'Last orders': 'Pedidos confirmados',
    Invoices: 'Facturas',
    Basket: 'Cesta',
    Catalog: 'Catálogo',
    Administration: 'Administración',
    'Control panel': 'Panel de control',
    Users: 'Usuarios',
    Connections: 'Conexiones',
    Visits: 'Visitas',
    News: 'Noticias',
    Photos: 'Imágenes',
    Images: 'Imágenes',
    Items: 'Artículos',
    Agencies: 'Agencias',
    Reports: 'Informes',
    Configuration: 'Configuración',
    Shelves: 'Estanterías',
    Account: 'Cuenta',
    Addresses: 'Direcciones',
    Confirm: 'Confirmar',
    Checkout: 'Configurar pedido',
    'Address details': 'Configuración',
    'Admin news details': 'Añadir o editar noticia',
    //
    orderLoadedIntoBasket: '¡Pedido cargado en la cesta!',
    loadAnOrder:
        'Por favor carga un pedido pendiente en la cesta o empieza uno nuevo',
    at: 'a las',
    back: 'Volver',
    next: 'Siguiente',
    remove: 'Borrar',
    agency: 'Agencia',
    noData: 'Sin datos',
    confirm: 'Confirmar',
    delete: 'Borrar',
    confirmDelete: '¿Estás seguro de que quieres borrar la línea?',
    emptyList: 'Lista vacía',

    orders: 'Pedidos',
    order: 'Pedido pendiente',
    ticket: 'Pedido',
    conditions: 'Condiciones',
    about: 'Sobre nosotros',
    admin: 'Administración',
    panel: 'Panel de control',
    users: 'Usuarios',
    connections: 'Conexiones',
    visits: 'Visitas',
    news: 'Noticias',
    newEdit: 'Editar noticia',
    images: 'Imágenes',
    items: 'Artículos',
    config: 'Configuración',
    user: 'Usuario',
    password: 'Contraseña',
    remindMe: 'Recuérdame',
    logInAsGuest: 'Entrar como invitado',
    logIn: 'Iniciar sesión',
    loginMail: "{'info'}{'@'}{'verdnatura.es'}",
    loginPhone: '+34 963 242 100',
    haveForgottenPassword: '¿Has olvidado tu contraseña?',
    notACustomerYet: '¿Todavía no eres cliente?',
    signUp: 'Registrarme',
    addresses: 'Direcciones',
    addressEdit: 'Editar dirección',
    dataSaved: 'Datos guardados',
    save: 'Guardar',
    cancel: 'Cancelar',
    of: 'de'
};
